@charset "UTF-8";
/************************

FORM LAYOUT SETTING

************************/

.grecaptcha-badge { visibility: hidden; }

#form_container {
    margin-top: 5vh;
}
#form_container a {
    color: #2f4157;
}

.form_box {
    margin-top: 5.0rem;
}
.form {
    width: 100%;
}
.form dl {
    width: 100%;
    margin: 3.0rem auto;
    text-align: left;
}
.form dt {
    width: 25%;
    float: left;
    margin:0 5% 1.5rem 0;
    clear: left;
}
.form dd {
    width: 70%;
    float: left;
     margin:0 0 1.5rem 0;
}

.form input,
.form textarea{
    font-family: fot-tsukuaoldmin-pr6n, sans-serif;
    font-size: 1.0rem;
    height: 50px;
    width: 95%;
    border: none;
    background: rgba(96,126,152,0.20);
    padding: 0 2.5%;

}
.form textarea{
    height: 150px;
    width: 95%;
    border: none;
    background: rgba(96,126,152,0.20);
    padding: 2.5%;

}
.form select{
    height: 50px;
    width: 100%;
    border: none;
    background: rgba(96,126,152,0.20);
    padding: 0 2.5%;

}


.form .radio input,
.form .checkbox input{
    width: 15px!important;
    height: 30px!important;
    border: 1px solid #333;
}

.form .radio input {
    margin-bottom: 0.5rem;
}

.form .triple input {
    width: 20%!important;
}

.form .half input,
.form .half select {
    width: 30%!important;
}


.txt_must {
    width: 50px;
    background: rgba(96,126,152,0.20);
    padding: 0 0.5px;
    text-align: center;
    margin-left: 15px;
    margin-bottom: 0.5rem;
    font-size: 0.7rem;
    display: inline-block;
}

.form_box .txt_caption {
    text-align: right;
    font-size: 0.7rem;
    margin-top: 5.0rem;
    color: #666;
}
.formbtn {
	margin:auto;
	text-align:center;
    letter-spacing: 3px;
    display: block;
    width: 100%;
}

.formbtn input {
    cursor: pointer;
    width: 300px;
    text-align: center;
    color:#FFF;
    padding: 10px 10px;
    background: rgba(96,126,152,1.00);
    font-weight: 300;
    font-size: 1.1rem;
    letter-spacing: 5px;
    border-radius: 30px;
    margin: 1.0rem auto;
    border: none;
}
.formbtn input:hover {
    background: rgba(255,255,255,0.8);
    color: #2f4157;
    
}	

.formbtn a {
    width: 300px;
    margin: auto;
}
/*
.formbtn input {
    display: block!important;
}

.wpcf7-list-item {
    margin: 0!important;
}
/************************

CF7 SETTING

************************/

input[type="date"]::-webkit-calendar-picker-indicator {
    filter: invert(100%); /* 色の反転で調整 */
    opacity: 1.0;       /* 透明度 */
}

.wpcf7-list-item {
    margin: 0!important;
}
span.wpcf7-list-item {
margin-top:5px;
display: block;
}

.wpcf7-spinner {
    display: none!important;
}

@media screen and (max-width: 767px) {

/************************

FORM LAYOUT SETTING

************************/

.form dt {
    width: 100%;
    float: none;
    margin:0;
}
.form dt p {
    margin-bottom: 0;
}
.form dd {
    width: 100%;
    float: none;
     margin:0 0 1.5rem 0;
}


.form .triple input {
    width: 18%!important;
    font-size: 0.9rem;
    letter-spacing: normal;
}

.form .half input,
.form .half select {
    width: 42%!important;
}
  
.form_box .txt_caption {
    text-align: right;
    font-size: 0.6rem;
    color: #666;
    margin-top: 5.0rem;
}
    
    
/************************

BTN SETTING

************************/
.formbtn input {
    width: 60%;
    margin: 0 auto 5.0rem;
}	

.formbtn a {
    width: 100%;
    margin: auto;
}


}